import request from '@/utils/request'

// 查询充电桩通讯日志
export function updateFirmware(data) {
  return request({
    url: '/pile/remote/updateFirmware',
    method: 'post',
    data: data
  })
}

// 遥控地锁
export function remoteControlGroundLock(data) {
    return request({
        url: '/pile/remote/remoteControlGroundLock',
        method: 'post',
        data: data
    })
}
